title = NodeCore ALPHA
textdomain = nc_api
min_minetest_version = 5.6
disabled_settings = creative_mode, !enable_damage
description = Early-access edition of NodeCore with latest features (and maybe bugs)